Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1513203 - perl-libnet-3.11 is available
Summary: perl-libnet-3.11 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-libnet
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Pisar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-15 00:15 UTC by Upstream Release Monitoring
Modified: 2018-04-13 12:08 UTC (History)
1 user (show)

Fixed In Version: perl-libnet-3.11-1.fc28
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-13 12:08:20 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2017-11-15 00:15:06 UTC
Latest upstream release: 3.11
Current version/release in rawhide: 3.10-395.fc27
URL: http://search.cpan.org/dist/libnet/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6982/

Comment 1 Petr Pisar 2017-11-15 08:13:21 UTC
A bug-fix release suitable for all Fedoras.

Comment 2 Fedora Update System 2017-11-15 08:21:59 UTC
perl-libnet-3.11-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-d40c7439a8

Comment 3 Fedora Update System 2017-11-15 08:22:20 UTC
perl-libnet-3.11-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-3bd868b3ed

Comment 4 Fedora Update System 2017-11-15 08:26:59 UTC
perl-libnet-3.11-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-2b77bfa72a

Comment 5 Fedora Update System 2017-11-15 22:43:18 UTC
perl-libnet-3.11-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-2b77bfa72a

Comment 6 Fedora Update System 2017-11-15 23:53:07 UTC
perl-libnet-3.11-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-d40c7439a8

Comment 7 Fedora Update System 2017-11-16 17:19:37 UTC
perl-libnet-3.11-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-3bd868b3ed

Comment 8 Fedora Update System 2017-11-21 23:31:52 UTC
perl-libnet-3.11-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2017-11-28 16:22:05 UTC
perl-libnet-3.11-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2017-11-28 17:34:38 UTC
perl-libnet-3.11-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.